patrickstuart.com
Install WordPress 2.6.3 on IIS 7 and Windows 2008
I tried installing Wordpress 2.6.3 on my dev Windows 2008 server running IIS 7 and .Net 3.5sp1 and could not get it working. I went back to 2.6.0 of wordpress which installed just fine and then did…